
						@font-face {
							font-family: 'source';
							src: url('https://innovatesas.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-900italic-italic0.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://innovatesas.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-900italic-italic1.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://innovatesas.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-900italic-italic2.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://innovatesas.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-900italic-italic3.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://innovatesas.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-900italic-italic4.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						
						@font-face {
							font-family: 'source';
							src: url('https://innovatesas.com/wp-content/bcf-fonts/Source Serif 4/source-serif-4-900italic-italic5.woff2') format('woff2');
							font-weight: serif;
							font-style: 4;
						}
						